body {
  background:url(images/bg-1.jpg) repeat-x #5E8ABB;
  font-family:Arial, Helvetica, sans-serif;
  padding-bottom:25px;
}

h1, h2, h3 {color:#184EB1;}

img {max-width: 100%; height: auto}

.container {width:95%; max-width:1170px;}

	.shadow-block {
		-webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.7);
		-moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.7);
		box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.7);
		background:#FFF;
	}

header {padding:20px; background:url(images/header-bg.png) repeat-x;}
    header #tel:first-child {margin-bottom: 25px;}
.navbar {
  margin-bottom: 0px;
  min-height:44px;
  background:url(images/menu-bg.png) repeat-x;
  border:none;
  font-size:16px;
  border-radius:0;
}

.gallery-caption {
padding: 5px;
padding-left: 25px;
padding-right: 25px;
}

	.navbar-collapse {padding:0 10px;}

	.navbar-toggle {margin:5px 15px 5px 0;}
	.navbar-brand {padding:10px 15px; height:44px; line-height:22px;}
		.navbar-default .navbar-brand {color:#FFF;}
		.navbar-default .navbar-toggle .icon-bar {background:#FFF;}
		.navbar-default .navbar-toggle {
			border-color: #FFF;
		}
		
		.navbar-right {margin:0;}
			.navbar-right > li > a {display:inline-block !important; padding:7px 0 !important;}
		
		.navbar-nav > li > a {padding:12px; background: url("images/nav-divider.gif") right center no-repeat;}
		
		.navbar-nav > li:first-child a {padding-left:0;}
		.navbar-nav > li:last-child a {padding-right:0; background:none;}
		
		.navbar-default .navbar-nav > li > a {color:#FFF;}
		.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {color:#FEE501;}
		.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {background-color:transparent; color:#FEE501;}
		.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {background-color:transparent; color:#FEE501;}
		.navbar-nav > li > .dropdown-menu {border-radius:0;}

.padded {padding:15px;}

.colored-boxes {margin:0;}
	.colored-boxes h1, .colored-boxes h2, .colored-boxes h3 {margin:0px;}
	.orange-block {background:#F36F01; min-height:220px;}
	.pink-block {background:#DB3931; min-height:220px;}
	.yellow-block {background:#FEE602;}
	.dark-yellow-block {background:#F1BE0E;}
		.orange-block *, .pink-block * {color:#FFF;}
		
	.row.yellow-block {border-bottom:1px solid #FFF;}
	
.text-center .img-responsive {margin:0 auto;}
	
footer {background:url(images/foot-bg-1.jpg) repeat-x;}

@media (max-width: 1023px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
		
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {padding:0 15px; background:#E50346; border:none;}
		.navbar-nav {margin:0;}
		.navbar-nav > li > a {background:none;}
}

@media (max-width:991px) {
	.pull-right {float:none !important;}	
	.col-sm-4.pull-right {float:right !important;}	
	footer .text-left {text-align:center !important;}
	footer .text-right{text-align:center !important; margin-top:15px;}
}

@media (max-width:767px) {	
	.xs-text-center {text-align:center; display:block}	
		.xs-text-center .img-responsive {margin:0 auto;}
	header {text-align:center;}
		header .img-responsive {margin: 0 auto;}
                
        header #tel {font-size: 14px !important;}
        header #tel:first-child {margin-bottom: 10px;}
		
	.col-sm-4.pull-right {float:none !important;}
	
	.container {width:auto; padding:0;}
		.container .row {margin:0;}
	.shadow-block {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	
	body {padding-bottom:0;}
}